--- 
statistics: false
team_r: 
  country: Iran
  exception: false
  team_dir: /home/Ziziphus
team_l: 
  country: egypt
  exception: false
  team_dir: /home/LeftEagle
robocup2flash: false
scoreboard: true
